{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Kanbn Console",
            "type": "npm",
            "script": "kanbn.board",
            "problemMatcher": []
        },
        {
            "label": "Kanbn Write Boad",
            "type": "shell",
            "command": "& kanbn board -j | L:/Git/kanbn2md/kanbn2md.exe >.kanbn/board.md",
            "problemMatcher": []
        },
        {
            "label": "Kanbn Write json",
            "type": "npm",
            "script": "kanbn.board.json",
            "problemMatcher": []
        }
    ]
}